body {
 max-width: 80em;
 font-family: Verdana, Arial, sans-serif;
 background-color:white;
 color:black;
 } 

p {
font-size: 1em;
}

hr {
	 border: 1px solid #FE642E;
 }

header {   
	background-color: white;
	font-size: 2em;
	}

nav {
  max-width: 10em;
  float: right;
  display: inline-block;
  width: 100%;
  margin-bottom: 1.5em;
  background-color: white; 
  padding: 0em 3em 1em 3em;
}

a:link {
  color: #FE642E; 
} 

main {
  max-width: 50em;	
  float: left;
  display: inline-block;
  width: 100%;
  margin-bottom: 1.5em;
  background-color: white;
  padding: 1em 3em 1em 3em;
}


footer  {
	background-color: white;
   position: fixed;
   bottom: 0px;
   width: 100%;
}